SysCall.h File Reference

SysCall class. More...

This graph shows which files directly or indirectly include this file:

## Classes

class | SysCall
| SysCall - Class to wrap system calls. More...

## Macros

#define | F(str) (str)

## Functions

uint16_t | curTimeMS ()

## Detailed Description

SysCall class.

## Macro Definition Documentation

#define F | ( |  | str | ) | (str)

Define macro for strings stored in flash.

## Function Documentation

uint16_t curTimeMS | ( |  | ) |

inline

Returns
  the time in milliseconds.